######################
# ja/v880disk.grid
######################

type=v880disk.AlarmEvent-.backplane
code=15.5.3
pattern=[MX].(base|exp)_backplane.status
severity=1
actionable=0
desc=The state of 'SSC.exp_backplane.status' on [Device_Name] (wwn=[WWN]) is 'NotInstalled'


type=v880disk.AlarmEvent-.loop
code=15.5.26
pattern=[MX].SSC.(base|exp)_loop\w.status
severity=1
actionable=0
desc=The state of 'SSC.base_loopB.status' on [Device_Name] (wwn=[WWN]) is 'NotInstalled
cause=V880 内部ドライブの内部 "B" ループがインストールされていません。
'"B" ループは、二重ポートファイバチャネルカードを V880 の背面
'にある pci ポートに追加することによってのみ作成できます。


type=v880disk.AlarmEvent-.temperature
code=15.5.51
pattern=[MX].temperature.expansion.status
severity=1
actionable=0
desc=The state of 'temperature.expansion.status' on [Device_Name] (wwn=[WWN]) is 'Not Installed'


type=v880disk.AuditEvent
code=15.10.16
severity=0
actionable=0
desc=Auditing a v880disk called [Device_Name] (wwn=[WWN])
info=luxadm を使用してシャーシの保全性を検査します。
action=1. luxadm によって、内部シャーシ名が識別されます (デフォルトは FCloop)。
'2. luxadm ディスプレイ [シャーシ名] を使用してメンバーを確認します。
'3. /dev/es をチェックして ses デバイスが設定およびリンクされていることを確認します。


type=v880disk.CommunicationEstablishedEvent.ib
code=15.11.21
severity=0
actionable=0
desc=Comminication Established with [Device_Name] (wwn=[WWN])
info=内部シャーシがシステムによって検出されました。


type=v880disk.CommunicationLostEvent.ib
code=15.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication (InBand([Host_Name])) with [Device_Name] (wwn=[WWN])
action=1. V880 の電源ケーブルをチェックします。
'2. v880 で qlc テストを実行し、マザーボードの ISP コントローラが破損しているかチェックします。
'3. ISP とバックプレーン間の内部ケーブルの接続をチェックします。


type=v880disk.ComponentInsertEvent.disk
code=15.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc=disk.4(20000020375b251a) was added to [Device_Name] (wwn=[WWN]) ([IP_Address])
info=V880 のディスクシャーシに新しいディスクが追加されました。
action=1. devfsadm -C を実行するか、picl デーモンによってデバイスを作成します。
'2. luxadm ディスプレイ [シャーシ] を実行して、ディスクが存在することを確認します。
'3. /dev/dsk および /dev/rdsk でドライブの追加を確認します。
'4. ディスクが正しい形式で表示されることを確認します。


type=v880disk.ComponentRemoveEvent.disk
code=15.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=disk.4(20000020375b251a) was removed from [Device_Name] (wwn=[WWN]) ([IP_Address])
info= Luxadm ではディスクの固有名を確認できません。削除された可能性があります。
action= 1. エラーがないか /var/adm/messages を確認します。
'2. ディスクをシャーシの正しい位置に戻します。
'3. 必要に応じてディスクを交換します。


type=v880disk.DeviceLostEvent.aggregate
code=15.34.71
pattern=aggregate
severity=3
actionable=1
desc=Device [Device_Name] is not available anymore, confirmed by the following 5 subevents
info=デバイスが使用できないことを確認する「集積イベント」。


type=v880disk.DiagnosticTest-.daktest
code=15.13.306
pattern=M.daktest
severity=2
actionable=0
desc=v880daktest ([Host_Name])) on [Device_Name] failed
action=テストの失敗の詳細については、テストマネージャをチェックしてください。


type=v880disk.DiscoveryEvent
code=15.14.16
severity=0
actionable=0
desc=Discovered a new V880 called [Device_Name]
info=検出イベントは、エージェントがストレージデバイスを検出したときに発生します。


type=v880disk.LocationChangeEvent
code=15.19.16
severity=0
actionable=1
desc=Location of V880disk called [Device_Name] was changed
info= ディスクの場所が交換されている可能性があります。
action= 1. 詳細については /var/adm/messages をチェックしてください。
'2  luxadm ディスプレイ wwn を実行して、現在のディスクのステータスをチェックします。
'3. 最新の更新を取得するには、トポロジスナップショットを実行します。


